<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <include
        layout="@layout/title"/>

    <TextView
        android:id="@+id/title_name_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="abc"
        android:gravity="center"
        style="@style/txt_style_17_black"
        android:layout_marginBottom="@dimen/content_padding_15"
        android:layout_marginTop="@dimen/content_padding_15"
        android:visibility="gone"/>

    <com.kfzs.android.view.widget.SafeWebView
        android:id="@+id/activity_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="visible"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:padding="@dimen/common_margin_10"/>

</LinearLayout>
